Bug 253713 - ppp-2.4.4-2 conflict with syslog on pppoe-server
ppp-2.4.4-2 conflict with syslog on pppoe-server
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rp-pppoe (Show other bugs)
7
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 09:03 EDT by Alex
Modified: 2008-06-16 22:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:12:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex 2007-08-21 09:03:11 EDT
Description of problem:
PPPoE-server rp-pppoe-3.8-1.fc7 does not work in a regular configuration and at
turn on services syslog (syslogd or syslog_ng.

Version-Release number of selected component (if applicable):
OS - Fedora 7 (kernel 2.6.21-1.3228.fc7)
rp-pppoe-3.8-1.fc7
ppp-2.4.4-2

Steps to Reproduce:
1. Run pppoe-server command: pppoe-server -I eth1 -L 192.168.10.254 -R
192.168.1.10.1
2. Connect to server from client (Windows XP, 2003, Linux)
3. Log messages:
Aug 21 15:50:55 proxy1 pppoe-server[3165]: Session 3 created for client
00:04:23:d2:df:2a (192.168.1.12) on eth1 using Service-Name ''
Aug 21 15:50:55 proxy1 pppd[3165]: pppd 2.4.4 started by root, uid 0
Aug 21 15:50:55 proxy1 pppd[3165]: Using interface ppp0
Aug 21 15:50:55 proxy1 pppd[3165]: Connect: ppp0 <--> /dev/pts/3
Aug 21 15:51:21 proxy1 pppoe[3008]: Packet too big!  Check MTU on PPP interface
Aug 21 15:51:25 proxy1 pppoe-server[2997]: Sent PADT
Aug 21 15:51:25 proxy1 pppd[3165]: Terminating on signal 15
Aug 21 15:51:31 proxy1 pppd[3165]: Connection terminated.
Aug 21 15:51:31 proxy1 pppd[3165]: Modem hangup
Aug 21 15:51:36 proxy1 pppd[3165]: Exit.
  
Actual results:
No connect to pppoe-server


Expected results:
pppoe-server work

Additional info:
If turn off service syslogd or syslog_ng the server pppoe works normally (fine).
Comment 1 Florin Popovici 2007-11-24 13:09:20 EST
Probably bug 222295
Comment 2 Bug Zapper 2008-05-14 10:04:17 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 22:12:45 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.